<?php
/**
 * Message translations.
 *
 * This file is automatically generated by 'yii message/extract' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 * Messages that no longer need translation will have their translations
 * enclosed between a pair of '@@' marks.
 *
 * Message string can be used with plural forms format. Check i18n section
 * of the guide for details.
 *
 * NOTE: this file must be saved in UTF-8 encoding.
 */
return [
    'Are you sure you want to delete this item?' => 'هل انت متأكد من حذف هذا العنصر؟',
    'Delete' => 'حذف',
    'No' => 'لا',
    'Page not found.' => 'الصفحة غير موجودة',
    'Update' => 'تحديث',
    'View' => 'عرض',
    'Yes' => 'نعم',
    'You are not allowed to perform this action.' => 'غير مسموح لك بالقيام بهذه العملية.',
    '{attribute} "{value}" has already been taken.' => '{attribute} "{value}" موجود.',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
];
